.menu > li {
    font-size: 12px;
}

.bg--dark {
    background: #dea934;
}

.btn.btn--primary {
    border: none;
}

.btn--primary, .btn--primary:visited {
    background: #dea934;
}

.btn .btn__text, .btn i {
    font-size: 1.3em;
}

@media all and (max-width: 670px) {
.btn .btn__text, .btn i {
    font-size: 1em;
}
}

.owl-theme .owl-controls .owl-dots .owl-dot span {
    display: inline-block;
    height: 10px;
    width: 10px;
}

.feature:not(.bg--primary):not(.bg--dark) i {
    color: #dea934;
}

.bg--primary {
    background: #dea934;
}